/* html {
	font-family: 'Raleway', sans-serif;
	color: #fff;
}
*/
body, .menu-section, .about-section, .cocktails-section {
	background-color: #54010b;   /*#522f2c;*/
}

.navbar {
	background-color: rgba(255,255,255,.75);

}

.top-nav-collapse {
	background-color: rgba(255,255,255,.95);

}

.navbar-custom a, .navbar-toggle {
	color: #522f2c;
}

.btn-circle {
	/*border: 2px solid #522f2c;
	color: #522f2c;*/
}

.btn-circle:hover,
.btn-circle:focus {
    outline: 0;
    color: #fff;
    background: rgba(82, 47, 44,.9);
}

.BIBLogo {
	/*padding-top: 40px;*/

}

.intro
{
	padding-top: 100px;
	color: #54010b;
	font-size: 18px;
}

@media(max-width:420px){
	.mobileHide{
		display: none !important;
	}

}

@media(min-width: 421px){
	.menuHide {
		display: none !important;
	}
}


@media(min-width:767px){
	.BIBLogo {
	/*padding-top: 100px;*/

   }

	.menuIconLabel {
		display: none;
	}


 }

/*
.header div div {
	padding: 15px;
	text-align: center;
	vertical-align: middle;
	line-height: 200px;
} */

.BIBbanner {
	max-width: 100%;
	height: auto;
}

@media \0screen {
  .BIBbanner {
  	width: auto; /* for ie 8 */
  }


}

.addressLink {
	color: #FFF;
}

.announcement {
	color: #A64D4D;
	font-weight: bold;

}

BIBMenu {
	font-family: 'Raleway',"Helvetica Neue",Helvetica,Arial,sans-serif;
}
BIBMenu MenuTitle {
	/*font-family: 'Raleway',"Helvetica Neue",Helvetica,Arial,sans-serif;*/
	font-size: x-large;
	font-weight: 500;
 	text-transform: uppercase;
 	line-height: 1.1;
 	 margin: 0 0 35px;
 	 letter-spacing: 1px;
  display: block;
}
BIBMenu MenuItem {
	font-size: large;
	font-weight: 500;
 	text-transform: uppercase;
 	line-height: 1.1;
 	 margin: 0 0 35px;
 	 letter-spacing: 1px;
  display: block;
}

BIMenu MenuTitle {
	font-size: xx-large;
}

BIBMenu MenuItem ItemDescription {
	font-size: 75%;
	color: #999;
	display: block;
}
